WordPress.org

Ready to get started?Download WordPress

Plugin Directory

WooCommerce Autocomplete Order

Do you hate WooCommerce for obliging you to manually approve every order placed for non-downloadable goods? This plugin is the answer.

1.1

  • Solved PHP Notices and Warnings
  • Plugin is now compatible with WooCommerce Product Bundles

1.0

  • Plugin completely rewritten to comply with WordPress 4.0 and WooCommerce 2.0.
  • Added 3 different modes to activate the plugin
  • Added a settings page (in WooCommerce dashboard) to select the mode we want to activate (under WooCommerce > Settings > Woo Extra Options).

0.1.2

  • Updated compatibility.
  • Added localization support.
  • Added Italian localization.
  • Added Spanish localization.

0.1.1

  • Added links to support and the official page.

0.1

  • First release.

Requires: 3.3 or higher
Compatible up to: 4.0.1
Last Updated: 2014-12-16
Active Installs: 3,000+

Ratings

5 out of 5 stars

Support

0 of 1 support threads in the last two months have been resolved.

Got something to say? Need help?

Compatibility

+
=
Not enough data

0 people say it works.
0 people say it's broken.

50,2,1
0,1,0
100,1,1